#
# spec file for package tkinspec (Version 5.1.6)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl tk

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         tkinspec
Release:      17
Copyright:    
Group: 
Provides:     
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      5.1.6
Summary:      Browser for Tk programs
Source: tkinspect-5.1.6.tar.gz
Source1: tkinspect_src.tar.gz
%description
Tkinspect serves for supervising running Tk applications. All variables,
resources and procedures can be viewed and changed.

Authors:
--------
    Sam Shen <SLShen@lbl.gov>

%prep
%setup -n tkinspect-5 -a 1
%build
%install
tar zxfC $RPM_SOURCE_DIR/tkinspect_src.tar.gz /
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/tkinspect
%dir /usr/X11R6/lib/tkinspect/stl-lite
/usr/X11R6/bin/tkinspect
/usr/X11R6/lib/tkinspect/Canvases.html
/usr/X11R6/lib/tkinspect/ChangeLog.html
/usr/X11R6/lib/tkinspect/Globals.html
/usr/X11R6/lib/tkinspect/Images.html
/usr/X11R6/lib/tkinspect/Intro.html
/usr/X11R6/lib/tkinspect/Lists.html
/usr/X11R6/lib/tkinspect/Menus.html
/usr/X11R6/lib/tkinspect/Miscellany.html
/usr/X11R6/lib/tkinspect/Notes.html
/usr/X11R6/lib/tkinspect/Procs.html
/usr/X11R6/lib/tkinspect/Value.html
/usr/X11R6/lib/tkinspect/WhatsNew.html
/usr/X11R6/lib/tkinspect/Windows.html
/usr/X11R6/lib/tkinspect/about.tcl
/usr/X11R6/lib/tkinspect/canvas_list.tcl
/usr/X11R6/lib/tkinspect/cmdline.tcl
/usr/X11R6/lib/tkinspect/defaults.tcl
/usr/X11R6/lib/tkinspect/globals_list.tcl
/usr/X11R6/lib/tkinspect/help.tcl
/usr/X11R6/lib/tkinspect/images_list.tcl
/usr/X11R6/lib/tkinspect/interface.tcl
/usr/X11R6/lib/tkinspect/lists.tcl
/usr/X11R6/lib/tkinspect/menus_list.tcl
/usr/X11R6/lib/tkinspect/procs_list.tcl
/usr/X11R6/lib/tkinspect/sls.ppm
/usr/X11R6/lib/tkinspect/stl-lite/feedback.tcl
/usr/X11R6/lib/tkinspect/stl-lite/filechsr.tcl
/usr/X11R6/lib/tkinspect/stl-lite/object.tcl
/usr/X11R6/lib/tkinspect/stl-lite/simpleentry.tcl
/usr/X11R6/lib/tkinspect/stl-lite/tk_util.tcl
/usr/X11R6/lib/tkinspect/stl-lite/tkhtml.tcl
/usr/X11R6/lib/tkinspect/stl.tcl
/usr/X11R6/lib/tkinspect/tclIndex
/usr/X11R6/lib/tkinspect/value.tcl
/usr/X11R6/lib/tkinspect/version.tcl
/usr/X11R6/lib/tkinspect/windows_info.tcl
/usr/X11R6/lib/tkinspect/windows_list.tcl

